--
-- The following items will be ignored by SKG:
-- 
SKG_LootIgnore = {
-- Misc Items
	28558,	-- Spirit Shard
	29434,	-- Badge of Justice
	32897,	-- Mark of the Illidari
	24368,	-- Coilfang Armaments
	21882,	-- Soul Essence
	23572,	-- Primal Nether
	30183,	-- Nether Vortex
	32428,	-- Heart of Darkness
	32897,	-- Mark of the Illidari
	33865,	-- Amani Hex Stick
	34664,	-- Sunmote
-- ZG Items ( Bijous + Coins )
	19707,	-- Red Hakkari Bijou
	19708,	-- Blue Hakkari Bijou
	19709,	-- Yellow Hakkari Bijou
	19710,	-- Orange Hakkari Bijou
	19711,	-- Green Hakkari Bijou
	19712,	-- Purple Hakkari Bijou
	19713,	-- Bronze Hakkari Bijou
	19714,	-- Silver Hakkari Bijou
	19715,	-- Gold Hakkari Bijou
	19698,	-- Zulian Coin
	19699,	-- Razzashi Coin
	19700,	-- Hakkari Coin
	19701,	-- Gurubashi Coin
	19702,	-- Vilebranch Coin
	19703,	-- Witherbark Coin
	19704,	-- Sandfury Coin
	19705,	-- Skullsplitter Coin
	19706,	-- Bloodscalp Coin
-- AQ Items (Idols and Scarabs)
	20866,	-- Azure Idol
	20867,	-- Onyx Idol
	20868,	-- Lambent Idol
	20869,	-- Amber Idol
	20870,	-- Jasper Idol
	20871,	-- Obsidian Idol
	20872,	-- Vermillion Idol
	20873,	-- Alabaster Idol
	20874,	-- Idol of the Sun
	20875,	-- Idol of Night
	20876,	-- Idol of Death
	20877,	-- Idol of the Sage
	20878,	-- Idol of Rebirth
	20879,	-- Idol of Life
	20881,	-- Idol of Strife
	20882,	-- Idol of War
	20858,	-- Stone Scarab
	20859,	-- Gold Scarab
	20860,	-- Silver Scarab
	20861,	-- Bronze Scarab
	20862,	-- Crystal Scarab
	20863,	-- Clay Scarab
	20864,	-- Bone Scarab
	20865,	-- Ivory Scarab
-- Naxxramas Items
	22373,	-- Wartorn Leather Scrap
	22374,	-- Wartorn Chain Scrap
	22375,	-- Wartorn Plate Scrap
	22376,	-- Wartorn Cloth Scrap
}

--
-- The following items have custom loot filters
--
--	DRUID HUNTER MAGE PALADIN PRIEST ROGUE SHAMAN WARLOCK WARRIOR
SKG_LootFilter = {
-- AQ Quest Items
--		Qiraji Magisterial Ring
	[20884] = "101100101",	-- Warrior, Paladin, Shaman, Mage, Druid
--		Qiraji Martial Drape
	[20885] = "001011001",	-- Warrior, Rogue, Priest, Mage
--		Qiraji Spiked Hilt
	[20886] = "010101101",	-- Warrior, Paladin, Hunter, Rogue, Shaman
--		Qiraji Ceremonial Ring
	[20888] = "010011010",	-- Hunter, Rogue, Priest, Warlock
--		Qiraji Regal Drap
	[20889] = "110100110",	-- Paladin, Hunter, Shaman, Warlock, Druid
--		Qiraji Ornate Hilt
	[20890] = "101010010",	-- Priest, Mage, Warlock, Druid
--		Vek'nilash's Circlet
	[20926] = "001010011",	-- Warrior, Priest, Mage, Warlock
--		Ouro's Intact Hide
	[20927] = "001011001",	-- Warrior, Rogue, Priest, Mage
--		Qiraji Bindings of Command
	[20928] = "010011001",	-- Warrior, Hunter, Rogue, Priest
--		Carapace of the Old God
	[20929] = "010101101",	-- Warrior, Paladin, Hunter, Rogue, Shaman
--		Vek'lor's Diadem
	[20930] = "110101100",	-- Paladin, Hunter, Rogue, Shaman, Druid
--		Skin of the Great Sandworm
	[20931] = "110100110",	-- Paladin, Hunter, Shaman, Warlock, Druid
--		Qiraji Bindings of Dominance
	[20932] = "101100110",	-- Paladin, Shaman, Mage, Warlock, Druid
--		Husk of the Old God
	[20933] = "101010010",	-- Priest, Mage, Warlock, Druid
-- Naxxramas
--		Priest, Mage, Warlock
	[22366] = "001010010",	-- Desecrated Leggings
	[22367] = "001010010",	-- Desecrated Circlet
	[22369] = "001010010",	-- Desecrated Bindings
	[22370] = "001010010",	-- Desecrated Belt
	[22371] = "001010010",		-- Desecrated Gloves
--		Paladin, Hunter, Shaman, Druid
	[22359] = "110100100",	-- Desecrated Legguards
	[22360] = "110100100",	-- Desecrated Headpiece
	[22363] = "110100100",	-- Desecrated Girdle
	[22364] = "110100100",	-- Desecrated Handguards
	[22365] = "110100100",	-- Desecrated Boots
--		Warrior, Rogue
	[22349] = "000001001",	-- Desecrated Breastplate
	[22353] = "000001001",	-- Desecrated Helmet
	[22355] = "000001001",	-- Desecrated Bracers
	[22357] = "000001001",	-- Desecrated Gauntlets
	[22352] = "000001001",	-- Desecrated Legplates
-- Tier 4 and 5 Tokens
--		Hunter, Mage, Warlock
	[29755] = "011000010",
	[29756] = "011000010",
	[29759] = "011000010",
	[29762] = "011000010",
	[29765] = "011000010",
	[30238] = "011000010",
	[30241] = "011000010",
	[30244] = "011000010",
	[30247] = "011000010",
	[30250] = "011000010",
--		Paladin, Rogue, Shaman
	[29754] = "000101100",
	[29757] = "000101100",
	[29760] = "000101100",
	[29763] = "000101100",
	[29766] = "000101100",
	[30236] = "000101100",
	[30239] = "000101100",
	[30242] = "000101100",
	[30245] = "000101100",
	[30248] = "000101100",
--		Warrior, Priest, Druid
	[29753] = "100010001",
	[29758] = "100010001",
	[29761] = "100010001",
	[29764] = "100010001",
	[29767] = "100010001",
	[30237] = "100010001",
	[30240] = "100010001",
	[30243] = "100010001",
	[30246] = "100010001",
	[30249] = "100010001",
-- Tier 6 Tokens
--		Paladin, Priest, Warlock
	[31089] = "000110010",
	[31092] = "000110010",
	[31097] = "000110010",
	[31098] = "000110010",
	[31101] = "000110010",
--		Rogue, Mage, Druid
	[31090] = "101001000",
	[31093] = "101001000",
	[31096] = "101001000",
	[31099] = "101001000",
	[31102] = "101001000",
--		Warrior, Hunter, Shaman
	[31091] = "010000101",
	[31094] = "010000101",
	[31095] = "010000101",
	[31100] = "010000101",
	[31103] = "010000101",
}
--			DRUID HUNTER MAGE PALADIN PRIEST ROGUE SHAMAN WARLOCK WARRIOR
--				Strict		Loose
-- Plate	: 000100001		000100001
-- Mail		: 010000100		010100101
-- Leather	: 100001000		110101101
-- Cloth	: 001010010		111111111
SKG_ArmorFilter = {
	[0] = { -- None
		["Plate"]		= "111111111",
		["Mail"]		= "111111111",
		["Leather"]		= "111111111",
		["Cloth"]		= "111111111",
	},
	[1] = { -- Loose
		["Plate"]		= "000100001",
		["Mail"]		= "010100101",
		["Leather"]		= "110101101",
		["Cloth"]		= "111111111",
	},
	[2] = { -- Strict
		["Plate"]		= "000100001",
		["Mail"]		= "010000100",
		["Leather"]		= "100001000",
		["Cloth"]		= "001010010",
	},
}