-- If you are reading this file, you are either interested in
-- a locale that is currently unsupported, or you would like to
-- fix something in an existing locale
--
--		Please email all fixes to
--		skg AT other DOT org
--
--
-- Anything still "commented out" below still requires translation. 

SKGL:AddTranslations( "frFR", function() return {
	-- standard words, commands, text
	["SKG__ALL"] = "Tous",
	["SKG__NONE"] = "Aucun",
	["SKG__SUBMIT"] = "Soumettre",
	["SKG__CANCEL"] = "Annuler",
	["SKG__APPLYCHANGES"] = "Appliquer les Changements",
	["SKG__OPENBID"] = "Commencer  offrir",
	["SKG__CLOSEBID"] = "Cesser d'offrir",
	["SKG__BID"] = "Offrir",
	["SKG__RETRACT"] = "rtracter",
	["SKG__CREATE"] = "crer",
	["SKG__DELETE"] = "effacer",
	["SKG__RENAME"] = "renommer",
	["SKG__INSERT"] = "ajouter",
	["SKG__CLONE"] = "copier",
	["SKG__OK"] = "Ok",
	["SKG__YES"] = "Oui",
	["SKG__NO"] = "Non",
--	["SKG__DAYS"] = "days",

	-- Commands
--	["SKG_CMD_OPEN"] = "open",				-- command to open bidding
--	["SKG_CMD_CLOSE"] = "close",			-- command to close bidding
--	["SKG_CMD_TOGGLE"] = "toggle",

	-- Loot Thresholds
--	["SKG_LOOTTHRESH_UNCOMMON"] = "|cFF1EFF00Uncommon|r",
--	["SKG_LOOTTHRESH_RARE"] = "|cFF0080FFRare|r",
--	["SKG_LOOTTHRESH_EPIC"] = "|cFFB048F8Epic|r",

	-- Looting Types
--	["SKG_LOOTTYPE_FREEFORALL"] = "Free For All",
--	["SKG_LOOTTYPE_ROUNDROBIN"] = "Round Robin",
--	["SKG_LOOTTYPE_MASTERLOOTER"] = "Master Looter",
--	["SKG_LOOTTYPE_GROUPLOOT"] = "Group Loot",
--	["SKG_LOOTTYPE_NEEDBEFOREGREED"] = "Need Before Greed",

	-- Classes
	["SKG_CLASS_DRUID"] = "Druide",
	["SKG_CLASS_HUNTER"] = "Chasseur",
	["SKG_CLASS_MAGE"] = "Mage",
	["SKG_CLASS_PALADIN"] = "Paladin",
	["SKG_CLASS_PRIEST"] = "Prtre",
	["SKG_CLASS_ROGUE"] = "Voleur",
	["SKG_CLASS_SHAMAN"] = "Chaman",
	["SKG_CLASS_WARLOCK"] = "Demoniste",
	["SKG_CLASS_WARRIOR"] = "Guerrier",

	["SKG_CLASS_PRESET_FILTERS"] = "Filtres pr-tablis",
	["SKG_ALL_CLASSES"] = "Tous Les Classes",
	["SKG_NO_CLASSES"] = "Aucun Classes",
	["SKG_CLASS_TANKS"] = "Les Tanks",
	["SKG_CLASS_TANKS_DESC"] = "guerriers, Paladins et Druides",
	["SKG_CLASS_HEALERS"] = "les gurisseurs",
	["SKG_CLASS_HEALERS_DESC"] = "Prtres, Paladins, Druides et Chamans",
	["SKG_CLASS_PHYDPS"] = "DPS physique",
	["SKG_CLASS_PHYDPS_DESC"] = "Guerriers, Voleurs, Druides, Chamans, Paladins et Chasseurs",
	["SKG_CLASS_MAGDPS"] = "DPS magique",
	["SKG_CLASS_MAGDPS_DESC"] = "Demonistes, Chamans, Mages, Prtres, Druides et Paladins",
	["SKG_CLASS_MANUAL"] = "Manuel",

	-- Armor Filtering
	["SKG_ARMOR_LOOSE"] = "lche",
	["SKG_ARMOR_LOOSE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter mme s'il n'est pas le meilleur type pour leur classe",
	["SKG_ARMOR_STRICT"] = "Strict",
	["SKG_ARMOR_STRICT_DESC"] = "Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe",
	["SKG_ARMOR_NONE"] = "Aucun",
	["SKG_ARMOR_NONE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure, mme si ils ne peuvent pas les porter",

	-- Descriptions
--	["SKG_DESC_TOGGLE"] = "Toggle the SKG frame",

	-- Tooltips

	-- -- Main Frame
	["SKG_LISTBUTTON_TT"] = "choisissez le SKG Liste to display",
	["SKG_OPTIONBUTTON_TT"] = "cliquez pour les Options",
--	["SKG_NOALTS_TT"] = "No alts associated with this player",
--	["SKG_ALTS_TT"] = "This player's alts:\n",
--	["SKG_ACTIVITY_TT"] = "Last activity: ",

	-- -- Options Frame	
	["SKG_OF_RAIDONLYCB_TT"] = "Check pour afficher seulement le raid actuel",
	["SKG_OF_SHOWALLCB_TT"] = "Check pour afficher le liste complet",
	["SKG_OF_CHOOSER_TT"] = "choisissez le Button Switcher image",
	["SKG_OF_SHOWCLASSCOLORSCB_TT"] = "Check pour afficher les couleurs de classe",
	["SKG_OF_PROFILECB_TT"] = "When checked, tous les configurations et\
les listes sont sauves pour tous les personnages\
sur le compte. Autrement, les configurations sont\
sauves pour le personnage actuel.",
	["SKG_OF_PROFCOPY_TT"] = "Copier tous les donnes de configuration du compte-large. C'est pas possible a rentrer.",
--	["SKG_OF_AUTOOPENCB_TT"] = "Automatically open SKG on Loot Events",
--	["SKG_OF_DEBUGCB_TT"] = "Check to enable plugin DEBUG messages",

	-- -- Help Frame	
	["SKG_HF_CHOOSER_TT"] = "choisissez an sujet d'Info pour afficher au-dessous",

	-- -- Bid Frame	
	["SKG_BF_BID_TT"] = "faire une offre pour l'objet ouvert",
	["SKG_BF_RETRACT_TT"] = "rtracter l'offre pour l'objet ouvert",
	["SKG_BF_LOOTTYPE_TT"] = "Changer le Type de Loot ",
--	["SKG_BF_THRESH_TT"] = "Change the Loot Threshold",

	-- -- Bid Admin Frame
	["SKG_BBF_CLASSCHOOSER_TT"] = "Modifier Class Filtering",
	["SKG_BBF_RANKCHOOSER_TT"] = "Modifier Rank Filtering",
	["SKG_BBF_ARMORCHOOSER_TT"] = "Modifier Armor Filtering",
--[[	["SKG_BBF_ARMORFILTER_TT_NONE"] = "\
|cffffff00Anyone can bid on armor of\
any type, ignoring class restrictions.|r", ]]--
	["SKG_BBF_ARMORFILTER_TT_LOOSE"] = "\
|cffffff00Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter mme s'il n'est pas le meilleur type pour leur classe.|r",
	["SKG_BBF_ARMORFILTER_TT_STRICT"] = "\
|cffffff00Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe.|r",
	["SKG_BBF_FORCERETRACT_TT"] = "Forcer la rtraction d'offre choisi",
	["SKG_BBF_CLOSEROLL_TT"] = "Cesser d'offrir et commencer a rouler pour l'objet choisi",
	["SKG_BBF_CLOSEBID_TT"] = "Cesser d'offrir pour l'objet choisi",
	["SKG_BBF_OPENBID_TT"] = "Commencer  offrir pour l'objet choisi",

	-- -- List Mgmt Frame	
--[[	["SKG_LF_AUTOADDCB_TT" ] = "If selected, insertion into the list will be in\
a random position, otherwise, insertion is at the\
end of the list.", ]]--
	["SKG_LF_NEWLIST_TT"] =  "Crer une liste nouvelle",
	["SKG_LF_DELLIST_TT"] = "Effacer une liste existante",
	["SKG_LF_RENLIST_TT"] = "Renommer une liste existante",
	["SKG_LF_CLONELIST_TT"] = "Copier une liste existante",
--	["SKG_LF_SNAPLIST_TT"] = "Snapshot the current list",
	["SKG_LF_MOVEUP_TT"] = "Bouger le joueur plus haut\
dans la liste actuelle",
	["SKG_LF_MOVEDOWN_TT"] = "Bouger le joueur plus bas\
dans la liste actuelle",
	["SKG_LF_INSPLAYER_TT"] = "Ajouter le joueur a\
la liste actuelle",
	["SKG_LF_REMPLAYER_TT"] = "Effacer le joueur de\
la liste actuelle",
	["SKG_LF_SUICIDEPLAYER_TT"] = "Suicide le joueur dans\
la liste actuelle",
--[[	["SKG_LF_RESERVEPLAYER_TT"] = "Reserve the current selected\
player", ]]--
--[[	["SKG_LF_UNRESERVEPLAYER_TT"] = "Unreserve the current selected\
player", ]]--
	["SKG_LF_FINDMISSING_TT"] = "Chercher des joueurs dans la groupe de raid actuelle qui\
 ne sont pas dans la liste",
	["SKG_LF_ADDMISSING_TT"] = "Ajouter des joueurs qui ne sont pas\
dans la liste",

	-- -- List Character Selector Frame	
	["SKG_LFTCF_SELECTTOON_TT"] = "Choisissez la personnage de la liste pour ajouter",

	-- -- List Alt Selector Frame	
	["SKG_LFACF_ALTCB_TT"] = "Check cette boite a choisir la personnage alternative\
au lieu de personnage principale.",
--	["SKG_LFACF_SELECTTOON_TT"] = "Select an alt of this main",

	-- -- List Input Frame	
	-- -- List Input Frame	
	["SKG_LFIPF_SELECTCLASS_TT"] = "Choisissez classs de dropdown",
	["SKG_LFIPF_ALTCB_TT"] = "Check si cette personnage est Alt",
	["SKG_LFIPF_SELECTMAIN_TT"] = "Choisissez la personnage principale",

	-- -- Import Selector Frame
--	["SKG_CCF_SELECTCLASS_TT"] = "Select class from dropdown menu",

	-- -- Sync Frame	
	["SKG_SYF_TITLETEXT_TT"] = "Envoyer la demande pour les autres cls de Sync pour la liste actuelle",
--[[	["SKG_SYF_NAMELIST_TT"] = "WARNING: Syncing lists with many transactions can take\
some time. Please be patient.", ]]--

	-- Labels

	-- -- Main Frame
	["SKG_LBL_TITLE_TEXT"] = "SKG v%d.%02d : %s",
	["SKG_LISTBUTTON_TEXT"] = "Choisissez Liste SKG",

	-- -- Help Frame
	["SKG_LBL_HF_TITLE_TEXT"] = "SKG Systeme d'info",
	["SKG_LBL_HF_CHOOSER_TEXT"] = "Choisissez sujet d'info",

	-- -- Options Frame
	["SKG_LBL_OF_TITLE_TEXT"] = "Les Options SKG",
	["SKG_LBL_OF_LISTBEHAVIOR_TEXT"] = "Comportement de Liste:",
	["SKG_LBL_OF_RAIDONLYCB_TEXT"] = "Afficher seulement la groupe de raid",
	["SKG_LBL_OF_SHOWALLCB_TEXT"] = "Afficher la liste complete",
	["SKG_LBL_OF_CHOOSER_TEXT"] = "Choisissez la texture de button:",
	["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"] = "Afficher des couleurs de classe dans la liste",
	["SKG_LBL_OF_PROFILE_TEXT"] = "Comportement de Profile:",
	["SKG_LBL_OF_PROFILECB_TEXT"] = "Account Wide Settings",
	["SKG_LBL_OF_PROFCOPY_TEXT"] = "Copier Account-Wide Settings",
--	["SKG_LBL_OF_MISC_TEXT"] = "Miscellaneous Settings:",
--	["SKG_LBL_OF_AUTOOPENCB_TEXT"] = "AutoOpen on Loot Events",
--	["SKG_LBL_OF_DEBUGCB_TEXT"] = "Enable DEBUG Messages",

	-- -- Bid Frame
	["SKG_LBL_BF_TITLE_TEXT"] = "Bidding Panel",
	["SKG_LBL_BF_LOOTTYPE_TEXT"] = "Loot Type",
	["SKG_LBL_BF_THRESH_TEXT"] = "Threshold",

	-- -- Bid Admin Frame
	["SKG_LBL_BBF_CLASSCHOOSER_TEXT"] = "Modifier Filtre de classe",
	["SKG_LBL_BBF_RANKCHOOSER_TEXT"] = "Modifier filtre de rang",
	["SKG_LBL_BBF_SELECTEDRANK_TEXT"] = "Rang choisi: ",
	["SKG_LBL_BBF_ARMORCHOOSER_TEXT"] = "Modifier filtre d'Armure",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"] = "Pas de filtre d'Armure.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"] = "Pas de filtre d'Armure.\
Tout le monde peut faire l'offre pour n'importe quelle armure, sans restrictions de classe.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"] = "Filtre d'Armure lche.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"] = "Filtre d'Armure lche.\
Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter mme s'il n'est pas le meilleur type pour leur classe.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"] = "Filtre d'Armure stricte.",
--[[	["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"] = "Strict Armor filtering.\
Players may only bid on the best armor for their class.", ]]--
--	["SKG_LBL_BBF_FORCERETRACT_TEXT"] = "Force Retraction",
--	["SKG_LBL_BBF_REMOVEITEM_TEXT"] = "Remove Loot Item",

	-- -- List Mgmt Frame
	["SKG_LBL_LF_TITLE_TEXT"] = "gestion de Liste",
--	["SKG_LBL_LF_AUTOADDCB_TEXT"] = "Random Insert",
	["SKG_LBL_LF_NEWLIST_TEXT"] = "Crer Liste",
	["SKG_LBL_LF_DELLIST_TEXT"] = "Effacer Liste",
	["SKG_LBL_LF_RENLIST_TEXT"] = "Renommer Liste",
	["SKG_LBL_LF_CLONELIST_TEXT"] = "Copier Liste",
--	["SKG_LBL_LF_SNAPLIST_TEXT"] = "Snapshot List",
	["SKG_LBL_LF_MOVEUP_TEXT"] = "Bouger Haut",
	["SKG_LBL_LF_MOVEDOWN_TEXT"] = "Bouger Bas",
	["SKG_LBL_LF_INSERTPLAYER_TEXT"] = "Ajouter l'utilisateur",
	["SKG_LBL_LF_REMOVEPLAYER_TEXT"] = "Effacer l'utilisateur",
	["SKG_LBL_LF_SUICIDEPLAYER_TEXT"] = "Suicide l'utilisateur",
--	["SKG_LBL_LF_RESERVEPLAYER_TEXT"] = "Reserve Player",
--	["SKG_LBL_LF_UNRESERVEPLAYER_TEXT"] = "Unreserve Player",
--	["SKG_LBL_LF_FINDMISSING_TEXT"] = "Find Missing",
--	["SKG_LBL_LF_ADDMISSING_TEXT"] = "Add Missing",

	-- -- List Toon Chooser Frame
	["SKG_LBL_LFTCF_TITLE_TEXT"] = "Choisissez la personnage a ajouter",
	["SKG_LBL_LFTCF_SELECTTOON_TEXT"] = "Choisissez la personnage",

	-- -- List Toon Alt Chooser Frame
	["SKG_LBL_LFACF_TITLE_TEXT"] = "Confirmez l'effacement d'utilisateur",
	["SKG_LBL_LFACF_ALTCB_TEXT"] = "Efface alt au-dessous",
	["SKG_LBL_LFACF_SELECTTOON_TEXT"] = "Choisissez an Alt",

	-- -- List Input Frame
	["SKG_LBL_LFIPF_TITLE_TEXT"] = "Entrer le nom de personnage et ca class",
	["SKG_LBL_LFIPF_SELECTCLASS_TEXT"] = "Choisissez Classe",
	["SKG_LBL_LFIPF_ALTCB_TEXT"] = "personnage est Alt",
	["SKG_LBL_LFIPF_SELECTMAIN_TEXT"] = "Choisir Principale",
	["SKG_LBL_LFIPF_SELECTTOON_TEXT"] = "Choisir Personnage",

	-- -- Import Class Selector
--	["SKG_LBL_CCF_SELECTCLASS_TEXT"] = "Select Class",
--	["SKG_LBL_CCF_TITLE_TEXT"] = "Import Class Selector",

	-- -- Sync Frame
--	["SKG_LBL_SYF_TITLE_TEXT"] = "Sync Status",
--	["SKG_LBL_SYF_MY_TEXT"] = "My SyncKey",

	-- Messages
	["SKG_MSG_ADDON_LOADED"] = "SuicideKingsGeo v%d.%02d loaded\
    Original mod by The Black Company, Whisperwind\
    Rewritten by Zhinjio, Hellscream.",
	["SKG_MSG_COMMAND_OPEN"] = "Command executed to open bidding.",
	["SKG_MSG_COMMAND_CLOSE"] = "Command executed to close bidding.",
--	["SKG_MSG_MISSINGPLAYERS"] = "The following players are not currently in the Players list:\n",
--	["SKG_MSG_LISTMISSING"] = "The following players are not currently in the selected list:\n",
--	["SKG_MSG_CLICKADDMISSING"] = "Click on 'Add Missing' to add these players to the list.",
--	["SKG_MSG_SWITCHPLAYERS"] = "Please switch back to the Players list and add them before proceeding.",
--	["SKG_MSG_NONEPLAYERS"] = "All current raid members are in the Players list",
--	["SKG_MSG_NONEMISSING"] = "All current raid members are in the Players and selected lists",
--	["SKG_MSG_ALLPLAYERS_ADDED"] = "All current missing players have been added to the selected list.",
--	["SKG_MSG_IMPORT_PHASES"] = "Importing old lists will occur in 3 phases. Phase 1 will find all the associated players. Phase 2 will resolve any unknown classes, and phase 3 will create the lists in the new version. Please do not do anything else while these phases complete...",
--	["SKG_MSG_IMPORT_STARTPHASE1"] = "Starting Import : PHASE 1 ...",
--	["SKG_MSG_IMPORT_ENDPHASE1"] = "Finished Import : PHASE 1. Beginning Import : PHASE 2 ...",
--	["SKG_MSG_IMPORT_ENDPHASE2"] = "Finished Import : PHASE 2. Beginning Import : PHASE 3 ... ",
--	["SKG_MSG_IMPORT_ENDPHASE3"] = "Finished Import : PHASE 3. Please delete the SuicideKingsGeo.lua file in the addon directory.",
--	["SKG_MSG_LFSET"] = "This item has an inherent loot filter, now set. This can still be manually overriden prior to opening the bid.",
--	["SKG_MSG_OPENBID"] = "Bidding is now open for the following item : ",
--	["SKG_MSG_NOFILTER"] = "    There is no class filtering set for this item. Anyone may bid.",
--	["SKG_MSG_FILTER"] = "    Class Filtering is enabled for this item. The following classes may bid : ",
--	["SKG_MSG_INST"] = "    For instructions on how to bid, whisper 'skg' to an SKG Admin.",
--	["SKG_MSG_DENYALL"] = "Your current filtering will not allow|cffffffff *anyone*|r to bid. Please check your filters and try again.",
--	["SKG_MSG_SKGINST1"] = "SKG : To bid, click on 'Bid', or whisper 'bid' to an SKG Admin in your raid.",
--	["SKG_MSG_SKGINST2"] = "SKG : To retract your bid, click on 'Retract' or whisper 'retract' to an SKG Admin in your raid.",
--	["SKG_MSG_SKGINST3"] = "SKG : To see your current position, either select the raid list in the GUI, or whisper 'suicide' to an SKG Admin in your raid.",
--	["SKG_MSG_BIDNOTIFY"] = "SKG : %s at position %d has bid.",
--	["SKG_MSG_RETRACTNOTIFY"] = "SKG : %s has retracted their bid.",
--	["SKG_MSG_HIGHBIDDER"] = "SKG : %s is the current high bidder.",
--	["SKG_MSG_NOBIDDERS"] = "SKG : There are no current bidders for this item.",
--	["SKG_MSG_NOWINNER"] = "SKG : There were no bidders for that item. DE!",
--	["SKG_MSG_WINNERANNOUNCE"] = "SKG : The winner of %s : %s in position %d!", 
--	["SKG_MSG_BIDDERHEADER"] = "SKG : THe following is an ordered list of potential bidders :",
--	["SKG_MSG_SNAPSHOTCOMPLETE"] = "List Snapshot Completed",
--	["SKG_MSG_SENDINGLIST"] = "You are currently sending your %s list to %s. You may experience momentary lag while this transfer occurs.",
--	["SKG_MSG_SYNCCOMPLETE"] = "Your sync request has completed.",
--	["SKG_MSG_LISTPOSHDR"] = "SKG: Your current list positions:",
--	["SKG_MSG_LISTPOSITEMR"] = "SKG:   '%s' - # %d (# %d in the current raid)",
--	["SKG_MSG_LISTPOSITEM"] = "SKG:   '%s' - # %d",
--	["SKG_MSG_NOTINMYRAID"] = "SKG: Note: You are not in my current raid, so I cannot provide your relative positions.",

	-- Static popup strings
	["SKG_STAT_NEWLIST"] = "Entrez le nom de la list nouvelle",
	["SKG_STAT_DELETECONFIRM"] = "Cette action effacera cette personnage de\
JUSTEMENT this particular Roll lists.\
Vous etes sure?",
--[[	["SKG_STAT_DELETELISTCONFIRM"] = "This action will delete the current\
list. You cannot undo this action.\
Are you sure?", ]]--
	["SKG_STAT_DELETEALLCONFIRM"] = "Cette action effacera cette personnage\
de la list de joueurs principales aussi bien que de la liste\
de Roll. Vous etes sure?",
	["SKG_STAT_RENAMELIST"] = "Entrer le nom pour la liste actuelle",
--[[	["SKG_STAT_SNAPSHOTCONFIRM"] = "This action will reset this list's snapshot\
Are you sure?", ]]--
	["SKG_STAT_INSERTPLAYER"] = "Entrere le nom de personnage a ajouter",
	["SKG_STAT_SYNSS_BAD_HASH"] = "Vous avez recu un SKG Message essayant a faire snapshot de la liste. Mais, votre liste sauvee  n'est pas la meme que la liste de demandeur. Pas d'action a ete pri. Vous avez besoin de synchro la list encore.",
--	["SKG_STAT_CONFIRM_PLAYER_ADDMISSING"] = "If you click 'OK' below, this will begin adding all missing players into the Players list. It will add one player every 3 seconds until there are no more to add. Please do not do anything until you receive a message indicating that all players are added. Furthermore, this procedure will add all players as Main toons. If you need to add any as Alts, please click 'Cancel' and add them manually first.",
--	["SKG_STAT_CONFIRM_ROLLLIST_ADDMISSING"] = "If you click 'OK' below, this will adding all missing players into the selected RollList, one player every 3 seconds. Please do not do anything until you receive a message indicating all players have been added.",
--	["SKG_STAT_CONFIRM_IMPORT"] = "SKG has detected the saved files from an old version to import. Do you wish to attempt to import the old roll lists at this time? (Please note: this will REPLACE any currently saved Players/RollLists!!)",
--	["SKG_STAT_CONFIRM_OVERRIDE"] = "The list you have requested has a different starting sync event. If you choose 'OK' below, that player's list will OVERWRITE your own data. If you do not wish to do this, click 'Cancel' instead.",

	-- Error messages
--	["SKG_ERROR_RESERVEDLISTNAME"] = "That listname is reserved.",
	["SKG_ERROR_LISTEXISTS"] = "Cette liste deja existe",
	["SKG_ERROR_LISTDOESNTEXIST"] = "Cette liste n'existe pas",
	["SKG_ERROR_NOLISTSELECTED"] = "Vous avez besoin de choisir la liste pour excutez cette action",
--	["SKG_ERROR_INVALIDLIST"] = "That operation cannot be performed on the selected list.",
	["SKG_ERROR_RESERVEDLIST"] = "Action n'est pas valide pour la liste reservee",
	["SKG_ERROR_NOTFRIENDLY"] = "Personnage cible n'est pas amicale",
	["SKG_ERROR_NOTPLAYER"] = "Personnage cible n'est pas joueur",
	["SKG_ERROR_DUPLICATEPLAYER"] = "ce joueur est deja dans la liste",
	["SKG_ERROR_INVALIDNAME"] = "Mauvais nom de joueur",
	["SKG_ERROR_NOCLASSSELECTED"] = "Il faut choisir la classe",
	["SKG_ERROR_NOPLAYERSELECTED"] = "Il faut choiser le joueur",
	["SKG_ERROR_NOMAINSELECTED"] = "Il faut choisir personnage principale",
	["SKG_ERROR_CANTMOVEHIGHER"] = "Peut pas bouger ce jouer plus haut",
	["SKG_ERROR_CANTMOVELOWER"] = "Peut pas bouger ce jouer plus bas",
--	["SKG_ERROR_BADPLAYERHASH"] = "Player/Alt lists are not the same. Those lists must be synced before attempting Roll List syncs.",
--	["SKG_ERROR_STARTMISMATCH"] = "In order to sync roll lists, the starting event must be the same for both lists. The passed list's starting event does not match.",
--	["SKG_ERROR_NOTINRAID"] = "This function only works when in a raid.",
--	["SKG_ERROR_NOBIDITEM"] = "You must select a bid item from the list to open bidding.",
--	["SKG_ERROR_NOBIDEVENT"] = "SKG : I'm sorry, I don't know about any current bid events.",
--	["SKG_ERROR_NOTINMYRAID"] = "SKG : I'm sorry, I can only process bids for people in my raid.",
--	["SKG_ERROR_NOTINBIDLIST"] = "SKG : I'm sorry, you're not currently in any SKG Roll Lists.",
--	["SKG_ERROR_INVALIDBIDDER"] = "WARNING: The following player attempted to bid, but is not in the SKG List being used for this bid event! Please validate : ",
--	["SKG_ERROR_BIDFILTERED"] = "SKG : Your class does not meet the current bid filter.",
--	["SKG_ERROR_NOBIDLIST"] = "Somehow, there is no BidList, even though I think I'm managing a bid event! Investigate!",
--	["SKG_ERROR_ALREADYBID"] = "SKG : You've already bid on this item. You may not bid again.",
--	["SKG_ERROR_CANTRETRACT"] = "SKG : You can't retract a bid. You haven't bid on this item.",
--	["SKG_ERROR_NOBIDITEMSELECTED"] = "No bid item selected.",
--	["SKG_ERROR_BADPLAYERSELECTED"] = "The currently selected player is not in the raid or reserved.",

	-- Help menu titles
--	["SKG_HELPMENU_1"] = "General Help",					-- 1  = "SKG_HELP_GENERAL",
--	["SKG_HELPMENU_2"] = "Basics",							-- 2  = "SKG_HELP_BASICS",
--	["SKG_HELPMENU_3"] = "Initial Setup",					-- 3  = "SKG_HELP_INITIAL_SETUP",
--	["SKG_HELPMENU_4"] = "Adding Users",					-- 4  = "SKG_HELP_ADDING_USERS_1",
--	["SKG_HELPMENU_5"] = "Adding Users 2",					-- 5  = "SKG_HELP_ADDING_USERS_2",
--	["SKG_HELPMENU_6"] = "Saved Data",						-- 6  = "SKG_HELP_SAVED_DATA",
--	["SKG_HELPMENU_7"] = "Multiple Raids",					-- 7  = "SKG_HELP_MULTIPLE_RAIDS",
--	["SKG_HELPMENU_8"] = "Security",						-- 8  = "SKG_HELP_SECURITY",
--	["SKG_HELPMENU_9"] = "Security Proxy",					-- 9  = "SKG_HELP_SECURITY_PROXY",
--	["SKG_HELPMENU_10"] = "Security User",					-- 10 = "SKG_HELP_SECURITY_USER",
--	["SKG_HELPMENU_11"] = "Security Syncer",				-- 11 = "SKG_HELP_SECURITY_SYNCER",
--	["SKG_HELPMENU_12"] = "Website",						-- 12 = "SKG_HELP_WEBSITE",
--	["SKG_HELPMENU_13"] = "Bidding",						-- 13 = "SKG_HELP_BIDDING",
--	["SKG_HELPMENU_14"] = "Retract",						-- 14 = "SKG_HELP_RETRACT",
--	["SKG_HELPMENU_15"] = "Lists",							-- 15 = "SKG_HELP_LISTS",
--	["SKG_HELPMENU_16"] = "List Management",				-- 16 = "SKG_HELP_LIST_MANAGEMENT_1",
--	["SKG_HELPMENU_17"] = "Looting",						-- 17 = "SKG_HELP_LOOTING",
--	["SKG_HELPMENU_18"] = "Class Looting",					-- 18 = "SKG_HELP_CLASS_LOOTING",
--	["SKG_HELPMENU_19"] = "Cancel Bidding",					-- 19 = "SKG_HELP_CANCEL_BIDDING",
--	["SKG_HELPMENU_20"] = "Looting Single Class",			-- 20 = "SKG_HELP_LOOTING_SINGLE_CLASS"
--	["SKG_HELPMENU_21"] = "Credits",						-- 21 = "SKG_HELP_CREDITS", 

	-- Help text blocks
--[[	["SKG_HELP_GENERAL"] = "Suicide Kings Geo is a loot distribution plugin originally developed by JoeHunk of The Black Company on Whisperwind. He stopped playing to move on to other games, I eventually took over.\
\
I have since completely rewritten the mod, trying to leave as much of the core logic alone, and adding features as requested by the user community and our own guild's use of this plugin.\
\
Select a topic from the dropdown list above to move through the help system.\
\
Your feedback is, of course, welcome. Leaves comments at whatever site you got this mod from.", ]]--
--[[	["SKG_HELP_BASICS"] = "The basic idea of SKG is to maintain lists of people that will be raiding in a given place. It also (can) automatically maintain class-based lists of those same people as well.\
\
When a loot item drops, anyone who wants to can|cFFFF0000 bid|r on an item. If they win, they|cFFFF0000 suicide|r, moving to the bottom of the list. Everyone else below that person moves up in the list to fill the gap. Note that only people|cFFFF0000 PRESENT|r in the raid move relative to each other. Players who are not present are|cFFFF0000 frozen|r in place until they raid again.", ]]--
--[[	["SKG_HELP_INITIAL_SETUP"] = "The most common initial setup is to create a primary raiding list (often called|cFFFF0000 Raid|r), and auto-populate it with the people who are currently present.\
\
To do this, open the|cFF00FF00 List Management|r flyaway pane, and click on|cFF00FF00 Insert New List|r. You will be prompted for the name of the list. Next, click on|cFF00FF00 Enable List Rolling|r, and check|cFF00FF00 Enable Class Lists|r. Have everyone in the raid do the following|cFFFF0000 TWICE|r:\
   |cFFFFFFFF/roll 1000|r\
SKG will automatically add them to both the main|cFFFF0000 Raid|r list as well as their appropriate class lists.", ]]--
--[[	["SKG_HELP_ADDING_USERS_1"] = "After initial setup, adding new users will almost happen just before raid time. You can have SKG check to see if any of the members of your current raid are not currently in the lists by clicking on|cFF00FF00 Check Current Raid|r button. This will list anyone in your raid who is NOT currently in the appropriate lists (current list as well as class lists).\
\
To automatically add those people, make sure|cFF00FF00 Enable Class Lists|r is checked, and click on|cFF00FF00 Add Current Raid|r button. All players not previously in the lists will be automatically added at the bottom of the appropriate lists.", ]]--
--[[	["SKG_HELP_ADDING_USERS_2"] = "To add single players, you can also target the player and click on the|cFF00FF00 Insert Player|r button. Make sure|cFF00FF00 Enable Class Lists|r is checked if you want them to be added to class lists as well.\
\
If the player you want to add is not currently online or not in your group, make sure you do not currently have a target, and click on|cFF00FF00 Insert Player|r. You will be prompted for the name of the player. Be sure to spell his or her name correctly. If you had|cFF00FF00 Enable Class Lists|r checked, you will also be prompted for the player's class. They will be added to the bottom of the appropriate lists.", ]]--
--	["SKG_HELP_SAVED_DATA"] = "SKG maintains all of your settings and lists in your per character saved variables files. This data is not accessible to other toons, as people may have toons in multiple guilds each using SKG. Remember that this data is only syncronized when you are online with someone who can send you the current data. If you are the only one in your guild who is online, the data cannot possible be updated.",
--[[	["SKG_HELP_MULTIPLE_RAIDS"] = "SKG is capable of handling any number of simultaneous raids. In order to ensure that there is no confusion of corruption, only|cFFFF0000 one|r person at a time can have the|cFFFF0000 SKG MASTER|r role. If multiple raids have loot events occurring at the same time, coordinate between the master looters to handle the looting events one at a time.\
\
Note that these multiple raids may, in fact, be using the|cFFFF0000 SAME LIST|r as well. Since only the people in the|cFFFF0000 CURRENT|r raid can move around relative to each other, and only one loot event happens at a time, there is no reason not to use the same list.", ]]--
--[[	["SKG_HELP_SECURITY"] = "SKG Security was the primary reason for the full rewrite of the code. As of this writing, two different forms of security are being coded.\
\
|cFFFF0000Rank based security:|r\
This option allows the guild leader (or Proxy) to assign the minimum rank that is allowed to take|cFFFF0000 SKG MASTER|r and push out updates. Note that selecting the lowest rank in your guild effectively|cFFFF0000 opens|r security entirely.\
\
|cFFFF0000List based security:|r\
This option allows the guild leader (or Proxy) to manually select players that he or she wishes to be authorized to take|cFFFF0000 SKG MASTER|r and push out updates. Note that regardless of who is selected using this option, the Guild Leader ALWAYS has|cFFFF0000 SKG MASTER|r rights.", ]]--
--	["SKG_HELP_SECURITY_PROXY"] = "The SKG Security system also allows the guild leader to select a single player to act as a|cFFFF0000 Proxy|r. Assigning a proxy gives that person the exact same rights as the guild leader in the security system. This is useful when the guild leader is no longer actively playing, or only online infrequently. Note that a Proxy|cFFFF0000 cannot|r assign a new Proxy.",
--	["SKG_HELP_SECURITY_USER"] = "The lowest level of SKG security is|cFFFF0000 U|r or|cFFFF0000 User|r level. This effectively makes SKG a|cFFFF0000 read-only|r client that can access the current lists to see relative positions and review saved looting events. Users also have access to the help system and options flyaway panes.",
--	["SKG_HELP_SECURITY_SYNCER"] = "The second level of SKG security is|cFFFF0000 S|r or|cFFFF0000 Syncer|r. Syncers are allowed to take|cFFFF0000 SKG MASTER|r and are allowed to send out updates. In addition to the Help and Options panes, Syncers also have access to the List Management and Bidding flyaway panes.",
--	["SKG_HELP_WEBSITE"] = "SKG data may be posted to a guild website using the SKG_List website plugin. SKG_List is written and maintained by sdwwraith. You can find it at your friendly, neighborhood WoW plugin sites.",
--	["SKG_HELP_BIDDING"] = "In order to bid on an item, wait until the|cFFFF0000 MASTER LOOTER|r opens the SKG bidding on the item, and then either click on the|cFF00FF00 Bid|r button, or whisper|cFFFF0000 bid|r to that person. SKG will inform you what your current bid status is. SKG will also inform you if you are outbid on the item.",
--	["SKG_HELP_RETRACT"] = "If you decide you want to cancel your bid on an item, simply click on the|cFF00FF00 Retract Bid|r button, or whisper|cFFFF0000 retract|r to the|cFFFF0000 MASTER LOOTER|r. The next highest bidder will then become the top bidder. Note that you cannot retract your bid once bidding has been closed on an item.",
--[[	["SKG_HELP_LISTS"] = "You may view the SKG Lists at any time, whether a current raid is going on or not. Remember that your position may be higher than where you appear in the FULL list since not everyone in that list may be present at your next raid.\
\
Players who are present will have their names highlighted in their class colors so you can easily identify them. You can also check the|cFF00FF00 View only current raid|r checkbox on the Options pane to only see people who are in your current raid group.", ]]--
--	["SKG_HELP_LIST_MANAGEMENT_1"] = "SKG gives you the ability to manually manipulate SKG Lists. You may add, delete, suicide, or move people up or down. Note that this is strongly discouraged as it violates the principle that a player's position will not change unless they are present in a raid when a looting event occurs. You should only do this to repair a list that is not correct (for whatever reason).",
--[[	["SKG_HELP_LOOTING"] = "SKG makes managing a looting event simple. Make sure you are coordinated with any other raids going on presently and take|cFFFF0000 SKG MASTER|r once you are cleared to do so. You can either type in|cFFFF0000 /skg master|r or click on the|cFF00FF00 Take SKG Master|r button. Once you are|cFFFF0000 SKG MASTER|r, loot the boss. The item section of the Bidding Frame should populate with the items that match your looting threshold. To open bidding on an item, simply click on the link in the item section.\
\
Players who bid on the item should appear in the bidders section. If someone who shouldn't be bidding on the item won't retract their bid, you can click on the person's name and click on|cFF00FF00 Force Bid Retract|r. In addition to removing their name from the bidder list, they will also no longer be allowed to bid on this item.", ]]--
--	["SKG_HELP_CLASS_LOOTING"] = "If an item to be bid on is limited to certain classes, you can restruct which classes can bid on the item by checking the|cFF00FF00 Restrict by Class|r checkbox, and checking which classes are allowed to bid. This is most common for Tier armor items that are restricted to just a few classes. Be sure to uncheck|cFF00FF00 Restrict by Class|r once the item has been processed.",
--	["SKG_HELP_CANCEL_BIDDING"] = "If you have opened bidding on an item incorrectly, you can cancel the current bidding at any time by click on the|cFF00FF00 Cancel Bid|r button. Once you have fixed whatever was incorrect (like Class Restrictions, for example), simply click on the item again to open bidding again.",
--[[	["SKG_HELP_LOOTING_SINGLE_CLASS"] = "If a particular loot item is only applicable to a single class, simply select the appropriate class list from the dropdown on the main SKG pane before opening the bidding. Only members of the current raid who are of that class will be allowed to bid on the item.\
\
Note that even if only one person from a particular class is present, their relative position in the class list will not change. In that case, you needn't process the bidding. Just give them the item and congratulate them.", ]]--
--[[	["SKG_HELP_CREDITS"] = "Many thanks to:\
|cFFAAD372 [Ammo]|r, |cFF9382C9 Arrowmaster|r, |cFFFFFFFF ckknight|r, |cFFF48CBA cladhaire|r, |cFF68CCEF Elkano|r, |cFFFFF468 Ellipsis|r, |cFFFF7C0A Grum|r, |cFF2359FF Industrial|r, |cFFC69B6D Jabouty|r, |cFFAAD372 JoeHunk|r, |cFF9382C9 Kaelten|r, |cFFF48CBA Kemayo|r, |cFF68CCEF nevcairiel|r, |cFFFFF468 NivFreak|r, |cFFFF7C0A Orionshock|r, |cFF2359FF Smidge|r, |cFFC69B6D sylvanaar|r, |cFFAAD372 Tekkub|r, |cFF9382C9 Xinhuan|r, |cFFFFFFFF Zasifras|r, |cFFF48CBA WobWork|r\
\
And to the Veracity family:\
|cFFF48CBA Astradose|r, |cFFF48CBA Bennet|r, |cFFF48CBA Darthhavok|r, |cFF68CCEF Dodgethis|r, |cFFFF7C0A Kazia|r, |cFFAAD372 Lefnui|r, |cFF68CCEF Oozeling|r, |cFFAAD372 Razern|r, |cFF68CCEF Sentear|r, |cFF2359FF Sonney|r, |cFFF48CBA Ulga|r\
\
And finally, translators:\
|cFF9382C9 Puce(frFR)|r", ]]--
} end )